<?php

require_once("auth.php");
require_once("functions.php");

if(!$_GET){
    echo json_encode([
        'code' => 404,
        'type' => 'error',
        'title' => 'Erro interno',
        'message' => 'Não foi informado uma categoria para consulta'
    ]);
    return false;
}

$categoria = $_GET["categoria"];

echo json_encode(recupera_faq_por_categoria($categoria));
